export * from './catalog-model';
export * from './declaration-register';
export * from './declaration-year';
export * from './dependent-registers';
export * from './error-import';
export * from './personal-identity';
export * from './personal-info';
export * from './tax-number-register';
export * from './tax-number-registers-entity';
export * from './tax-number-registers-response';
export * from './tax-search';
export * from './reject';
export * from './t24-account-req-request';
export * from './t24-account-req-response';
export * from './employee-t24-info';
